Bug 1492654 - drupal7-l10n_update-2.2 is available
Summary: drupal7-l10n_update-2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-l10n_update
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-18 12:10 UTC by Upstream Release Monitoring
Modified: 2017-10-05 22:49 UTC (History)
2 users (show)

Fixed In Version: drupal7-l10n_update-2.2-1.fc27 drupal7-l10n_update-2.2-1.fc26 drupal7-l10n_update-2.2-1.fc25 drupal7-l10n_update-2.2-1.el6 drupal7-l10n_update-2.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:39:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2 (#1492654) (1.08 KB, patch)
2017-09-18 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-18 12:10:45 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.1-3.fc27
URL: http://drupal.org/project/l10n_update

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/473/

Comment 1 Upstream Release Monitoring 2017-09-18 12:10:54 UTC
Created attachment 1327355 [details]
[patch] Update to 2.2 (#1492654)

Comment 2 Upstream Release Monitoring 2017-09-18 12:14:15 UTC
hotness's scratch build of drupal7-l10n_update-2.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21949494

Comment 3 Upstream Release Monitoring 2017-09-18 16:56:03 UTC
siwinski's drupal7-l10n_update-2.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971943

Comment 4 Fedora Update System 2017-09-18 16:59:20 UTC
drupal7-l10n_update-2.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b9a3b1b05c

Comment 5 Fedora Update System 2017-09-18 16:59:27 UTC
drupal7-l10n_update-2.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-605a2a201f

Comment 6 Fedora Update System 2017-09-18 16:59:32 UTC
drupal7-l10n_update-2.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54971bc47f

Comment 7 Fedora Update System 2017-09-18 16:59:37 UTC
drupal7-l10n_update-2.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fe185ccadd

Comment 8 Fedora Update System 2017-09-18 16:59:42 UTC
drupal7-l10n_update-2.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f928552f96

Comment 9 Fedora Update System 2017-09-18 22:24:13 UTC
drupal7-l10n_update-2.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f928552f96

Comment 10 Fedora Update System 2017-09-19 04:22:21 UTC
drupal7-l10n_update-2.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-605a2a201f

Comment 11 Fedora Update System 2017-09-19 05:22:51 UTC
drupal7-l10n_update-2.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54971bc47f

Comment 12 Fedora Update System 2017-09-19 06:51:22 UTC
drupal7-l10n_update-2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fe185ccadd

Comment 13 Fedora Update System 2017-09-19 17:20:11 UTC
drupal7-l10n_update-2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b9a3b1b05c

Comment 14 Fedora Update System 2017-09-30 06:39:55 UTC
drupal7-l10n_update-2.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-30 07:21:33 UTC
drupal7-l10n_update-2.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 10:19:10 UTC
drupal7-l10n_update-2.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-10-05 22:17:58 UTC
drupal7-l10n_update-2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-10-05 22:49:08 UTC
drupal7-l10n_update-2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.